Subject: Re: What's cooking in git.git (Aug 2022, #09; Fri, 26)

From: Junio C Hamano <[email-masked]>
Date: Fri, 26 Aug 2022 15:32:45 -0700

Junio C Hamano <[email-masked]> writes:

> We are at the end of week #7 in a 12-week cycle toward Git 2.38
> (tinyurl.com/gitCal).  As we have accumulated enough material on
> the 'maint' branch, we may want to tag 2.37.3 early next week.

Just a head-up I promised earlier.

As we do not have anything else that is ready and urgent cooking in
cabal, we are not in a hurry to tag another maintenance release, but
since we have enough stuff...